<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: ENGLISH
* Version: 2.4
* Author: Klemen Stirn (http://www.hesk.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Slovenian';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Odgovori nad to črto ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Nov zahtevek: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Zahtevek sprejet: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Zahtevek dodeljen: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nov odgovor na: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nov odgovor na: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Zahtevek premaknjen: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Opombe dodane k: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Novo zasebno sporočilo: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Seznam vaših zahtevkov';

// ERROR MESSAGES
$hesklang['cant_connect_db']='Ne morem se povezati z bazo podatkov!';
$hesklang['invalid_action']='Neznana napaka';
$hesklang['select_username']='Izberite vaše uporabniško ime';
$hesklang['enter_pass']='Vnesite vaše geslo';
$hesklang['cant_sql']='Napaka pri izvajanju SQL kode';
$hesklang['contact_webmsater']='Obvestite skrbnika na naslov';
$hesklang['mysql_said']='MySQL pravi';
$hesklang['wrong_pass']='Napačno geslo.';
$hesklang['session_expired']='Vaša seja je potekla, prijavite se z uporabo spodnjega obrazca.';
$hesklang['attempt']='Neveljaven poskus!';
$hesklang['not_authorized_tickets']='Nimate dovoljenja za ogled zahtevkov znotraj te kategorije!';
$hesklang['must_be_admin']='Nimate dovoljenja za ogled te strani! Če si želite ogledati to stran, morate biti prijavljeni kot skrbnik.';
$hesklang['no_session']='Ne morem začeti nove seje!';
$hesklang['error']='Napaka';
$hesklang['int_error']='Notranja napaka skripte';
$hesklang['no_trackID']='Manjka sledilna koda';
$hesklang['status_not_valid']='Status ni veljaven';
$hesklang['trackID_not_found']='Ne najdem sledilne kode';
$hesklang['enter_message']='Vnesite vaše sporočilo';
$hesklang['select_priority']='Izberite prioriteto';
$hesklang['ticket_not_found']='zahtevka ni mogoče najti! Prosimo, preverite, ali je sledilna koda prava!';
$hesklang['no_selected']='Noben zahtevek ni bil izbran.';
$hesklang['id_not_valid']='To ni veljavna sledilna koda';
$hesklang['enter_id']='Vnesite sledilno kodo';
$hesklang['enter_name']='Vnesite ime stranke';
$hesklang['enter_date']='Vnesite datum iskanja';
$hesklang['date_not_valid']='To ni veljaven datum. Vnesite datum v obliki <b> LLLL-MM-DD </ b>.';
$hesklang['enter_subject']='Vnesite zadevo zahtevka';
$hesklang['invalid_search']='Neveljavno iskanje';
$hesklang['choose_cat_ren']='Izberite kategorijo, ki jo želite preimenovati';
$hesklang['cat_ren_name']='Vnesite nov naziv kategorije';
$hesklang['cat_not_found']='Kategorije nisem našel';
$hesklang['enter_cat_name']='Vnesite naziv kategorije';
$hesklang['no_cat_id']='Manjka ID kategorije';
$hesklang['cant_del_default_cat']='Ne morete izbrisati privzete kategorije, lahko jo samo preimenujete';
$hesklang['no_valid_id']='Ni veljaven ID uporabnika';
$hesklang['user_not_found']='Ne najdem uporabnika';
$hesklang['enter_real_name']='Vnesite polno ime uporabnika';
$hesklang['enter_valid_email']='Vnesite veljaven E-mail naslov';
$hesklang['enter_username']='Vnesite uporabniško ime (prijava)';
$hesklang['asign_one_cat']='Prosimo, omogočite uporabniku dostop do vsaj ene kategorije!';
$hesklang['signature_long']='Podpis uporabnika je predolg! Omejite podpis na 255 znakov';
$hesklang['confirm_user_pass']='Potrdite geslo';
$hesklang['passwords_not_same']='Vnešeni gesli se ne ujemata!';
$hesklang['cant_del_admin']='Ne morete izbrisati privzetega skrbnika!';
$hesklang['cant_del_own']='Ne morete izbrisati profila, v katerega ste prijavljeni!';
$hesklang['enter_your_name']='Vnesite svoje ime';
$hesklang['enter_message']='Vnesite sporočilo';
$hesklang['sel_app_cat']='Izberite ustrezno kategorijo';
$hesklang['sel_app_priority']='Izberite prioriteto';
$hesklang['enter_ticket_subject']='Vnesite zadevo zahtevka';
$hesklang['user_not_found_nothing_edit']='Ne najdem uporabnika ali pa ni bilo sprememb';

// ADMIN PANEL
$hesklang['administrator']='Skrbnik';
$hesklang['login']='Prijava';
$hesklang['user']='Uporabnik';
$hesklang['username']='Uporabniško ime';
$hesklang['pass']='Geslo';
$hesklang['confirm_pass']='Potrdite geslo';
$hesklang['logged_out']='Odjava';
$hesklang['logout']='Odjava';
$hesklang['logout_success']='Uspešno ste se odjavili!';
$hesklang['click_login']='Kliknite tukaj za prijavo';
$hesklang['back']='Nazaj';
$hesklang['displaying_pages']='Prikazujem <b>%d</b> zahtevkov. Strani:';
$hesklang['trackID']='Sledilna koda';
$hesklang['timestamp']='Datum';
$hesklang['name']='Ime';
$hesklang['subject']='Zadeva';
$hesklang['status']='Status';
$hesklang['priority']='Prioriteta';
$hesklang['open']='Odprt'; // Open ticket STATUS
$hesklang['open_action']='Odpri zahtevek'; // Open ACTION
$hesklang['close']='Zaprt'; // Closed ticket STATUS
$hesklang['any_status']='Katerikoli status';
$hesklang['high']='Visoka';
$hesklang['medium']='Srednja';
$hesklang['low']='Nizka';
$hesklang['del_selected']='Izbriši izbrane zahtevke';
$hesklang['manage_cat']='Uredi kategorije';
$hesklang['profile']='Vaš profil';
$hesklang['show_tickets']='Prikaži zahtevke';
$hesklang['sort_by']='Razvrsti po';
$hesklang['date_posted']='Datum';
$hesklang['category']='Kategorija';
$hesklang['any_cat']='Vse kategorije';
$hesklang['order']='Način prikaza';
$hesklang['ascending']='naraščajoče';
$hesklang['descending']='padajoče';
$hesklang['display']='Prikaži';
$hesklang['tickets_page']='zahtevkov na stran';
$hesklang['find_ticket']='Najdi zahtevek';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='zadetkov na stran';
$hesklang['opened']='odprt'; // The ticket has been OPENED
$hesklang['closed']='zaprt'; // The ticket has been CLOSED
$hesklang['ticket']='zahtevek';
$hesklang['tickets']='zahtevki';
$hesklang['ticket_been']='Ta zahtevek je bil';
$hesklang['view_ticket']='Poglej zahtevek';
$hesklang['open_tickets']='Odprti zahtevki';
$hesklang['remove_statement']='Odstrani sporočilo &quot;Powered by&quot;';
$hesklang['click_info']='Kliknite tukaj za več informacij';
$hesklang['reply_added']='Odgovor dodan';
$hesklang['reply_submitted']='Vaš odgovor je bil predložen';
$hesklang['ticket_marked']='Ta zahtevek je bil';
$hesklang['ticket_status']='Status zahtevka';
$hesklang['replies']='Odgovori';
$hesklang['date']='Datum';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Sporočilo';
$hesklang['add_reply']='Dodaj odgovor';
$hesklang['close_this_ticket']='Zapri ta zahtevek';
$hesklang['change_priority']='Spremeni prioriteto v';
$hesklang['attach_sign']='Priložite podpis';
$hesklang['profile_settings']='Nastavitve profila';
$hesklang['submit_reply']='Pošlji odgovor';
$hesklang['support_panel']='Podporna plošča';
$hesklang['ticket_trackID']='Sledilna koda zahtevka';
$hesklang['c2c']='Kliknite za nadaljevanje';
$hesklang['tickets_deleted']='Zahtevki izbrisani';
$hesklang['num_tickets_deleted']='Število izbrisanih zahtevkov: <b>%d</b>';
$hesklang['found_num_tickets']='Najdenih zahtevkov: <b>%d</b>. Strani:';
$hesklang['confirm_del_cat']='Ste prepričani, da želite odstraniti to kategorijo?';
$hesklang['cat_intro']='Tukaj lahko upravljate kategorije. Kategorije so koristne
za kategoriziranje zahtevkov po namembnosti (na primer &quot;Prodaja&quot;,
&quot;Podpora uporabnikom&quot;, &quot;PHP/MySQL problemi&quot; itd) in za razvrščanje uporabnikov v kategorije (na primer vaši prodajalci lahko vidijo samo
zahtevke, objavljene v &quot;Prodaja&quot; kategoriji)';
$hesklang['cat_name']='Naziv kategorije';
$hesklang['remove']='Odstrani';
$hesklang['add_cat']='Dodaj novo kategorijo';
$hesklang['max_chars']='Največ 40 znakov';
$hesklang['create_cat']='Ustvarite kategorijo';
$hesklang['ren_cat']='Preimenujte kategorijo';
$hesklang['to']='v';
$hesklang['cat_added']='Kategorija dodana';
$hesklang['cat_name_added']='Kategorija %s je bila uspešno dodana';
$hesklang['cat_renamed']='Kategorija preimenovana';
$hesklang['cat_renamed_to']='Izbrana kategorija je bila uspešno preimenovana v';
$hesklang['cat_removed']='Kategorija odstranjena';
$hesklang['cat_removed_db']='Izbrana kategorija je bil uspešno odstranjen iz baze podatkov';
$hesklang['sure_remove_user']='Ste prepričani, da želite odstraniti tega uporabnika?';
$hesklang['manage_users']='Urejanje uporabnikov';
$hesklang['users_intro']='Tu lahko urejate uporabnike, ki se bodo lahko prijavili v nadzorno ploščo in odgovarjali na zahtevke. Skrbniki lahko pregledujejo/urejajo zahtevke v katerikoli kategoriji in imajo dostop
do vseh funkcij v administraciji (upravljanje z uporabniki, upravljanje s kategorijami, ...), medtem ko
si drugi uporabniki lahko le ogledujejo in odgovarjajo na zahtevke v svojih kategorijah.';
$hesklang['yes']='DA';
$hesklang['no']='NE';
$hesklang['edit']='Uredi';
$hesklang['add_user']='Dodaj novega uporabnika';
$hesklang['req_marked_with']='Obvezna polja so označena z';
$hesklang['real_name']='Pravo ime';
$hesklang['signature_max']='Podpis (max 255 znakov)';
$hesklang['sign_extra']='HTML koda ni dovoljena. Povezave bodo ustvarjene samodejno.';
$hesklang['create_user']='Dodaj uporabnika';
$hesklang['editing_user']='Urejanje uporabnikov';
$hesklang['user_added']='Uporabnik dodan';
$hesklang['user_added_success']='Nov uporabnik %s z geslom %s je bil uspešno dodan';
$hesklang['profile_updated']='Profil posodobljen';
$hesklang['profile_updated_success']='Podatki o uporabniku so bili uspešno posodobljeni';
$hesklang['user_removed']='Uporabnik odstranjen';
$hesklang['sel_user_removed']='Izbrani uporabnik je bil uspešno odstranjen iz baze podatkov';
$hesklang['profile_for']='Profil za uporabnika:';
$hesklang['new_pass']='Novo geslo';
$hesklang['update_profile']='Posodobi profil';
$hesklang['notify_new_posts']='Obvestite me o novih zahtevkih in objavah v mojih kategorijah';
$hesklang['profile_updated']='Profil posodobljen';
$hesklang['profile_updated_success']='Vaš profil je bil uspešno posodobljen';
$hesklang['view_profile']='Ogled profila';
$hesklang['new_ticket_submitted']='Odprt je nov zahtevek';
$hesklang['user_profile_updated_success']='Ta uporabniški profil je bil uspešno posodobljen';
$hesklang['printer_friendly']='Tiskalniku prijazna verzija';
$hesklang['end_ticket']='--- Konec zahtevka ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Vaš zahtevek je bil';
$hesklang['view_your_ticket']='Oglejte si vaš zahtevek';
$hesklang['submit_ticket']='Nov zahtevek';
$hesklang['sub_ticket']='Pošlji zahtevek';
$hesklang['before_submit']='Pred oddajo zahtevka preverite, da';
$hesklang['all_info_in']='ste vnesli vse zahtevane podatke';
$hesklang['all_error_free']='so vsi podatki točni in brez napak';
$hesklang['we_have']='Zabeležili bomo';
$hesklang['recorded_ip']='vaš IP naslov';
$hesklang['recorded_time']='Čas oddaje zahtevka';
$hesklang['save_changes']='Shrani spremembe';
$hesklang['reply_submitted']='Odgovor oddan';
$hesklang['reply_submitted_success']='Vaš odgovor je bil dodan zahtevku';
$hesklang['view_your_ticket']='Oglejte si vaš zahtevek';
$hesklang['ticket_submitted']='Zahtevek oddan';
$hesklang['ticket_submitted_success']='Vaš zahtevek je bil uspešno oddan! Sledilna koda';
$hesklang['your_ticket']='Vaš zahtevek';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Vedno imejte nameščeno najnovejšo različico programa Hesk!';
$hesklang['check4updates']='Preveri za posodobitve';
$hesklang['open']='Nov';
$hesklang['wait_reply']='Čaka odgovor';
$hesklang['wait_staff_reply']='Čaka na odgovor osebja';
$hesklang['wait_cust_reply']='Čaka na odgovor stranke';
$hesklang['replied']='Odgovorjen';
$hesklang['closed']='Zaključen';
$hesklang['last_replier']='Zadnji odgovoril';
$hesklang['staff']='Osebje';
$hesklang['customer']='Stranka';
$hesklang['close_selected']='Označi izbrane zahtevke kot zaključene';
$hesklang['execute']='Izvedi';
$hesklang['saved_replies']='Pripravljeni odgovori';
$hesklang['manage_saved']='Pripravljeni odgovori';
$hesklang['manage_intro']='Tukaj lahko dodate in upravljate pripravljene odgovore. Ti se običajno uporabljajo za odgovore, ki so bolj ali manj enaki za vsakega kupca. Uporabite pripravljene odgovore, da se izognete tipkanju enakega odgovora za različne stranke.';
$hesklang['saved_title']='Naziv samodejnega odgovora';
$hesklang['no_saved']='Ni predpripravljenih odgovorov';
$hesklang['delete_saved']='Ali ste prepričani, da želite izbrisati ta pripravljeni odgovor?';
$hesklang['new_saved']='Dodaj ali uredi pripravljen odgovor';
$hesklang['canned_add']='Ustvari nov pripravljen odgovor';
$hesklang['canned_edit']='Uredi izbrani pripravljen odgovor';
$hesklang['saved_title']='Naslov (do 50 znakov)';
$hesklang['save_reply']='Shrani odgovor';
$hesklang['saved']='Odgovor shranjen ';
$hesklang['your_saved']='Vaš pripravljen odgovor je bil shranjen za nadaljno uporabo';
$hesklang['ent_saved_title']='Vnesite naslov odgovora';
$hesklang['ent_saved_msg']='Vnesite sporočilo';
$hesklang['saved_removed']='Pripravljen odgovor odstranjen';
$hesklang['saved_rem_full']='Izbrani pripravljen odgovor je bil odstranjen iz baze';
$hesklang['clip_alt']='Sporočilo ima priponke';
$hesklang['attachments']='Priponke';
$hesklang['fill_all']='Manjka zahtevano polje';
$hesklang['file_too_large']='Vaša datoteka %s je prevelika';
$hesklang['cannot_move_tmp']='Datoteke ne morem premakniti v mapo s priponkami, preverite nastavitev poti na strežniku';
$hesklang['created_on']='Ustvarjen';
$hesklang['tickets_closed']='Zaključeni zahtevki';
$hesklang['num_tickets_closed']='<b>%d</b> zahtevkov je bilo zaključenih';
$hesklang['select_saved']='Izberite pripravljen odgovor';
$hesklang['select_empty']='Izberi / Izbriši';
$hesklang['insert_special']='Vnesite posebno kodo (zamenjana bo s podatki, ki jih je vnesla stranka)';
$hesklang['move_to_catgory']='Premakni zahtevek v';
$hesklang['move']='Premakni';
$hesklang['moved']='Zahtevek premaknjen';
$hesklang['moved_to']='Zahtevek bo premaknjen v novo kategorijo';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Vsi, razen zaprti';
$hesklang['chg_all']='Spremeni vse';
$hesklang['settings']='Nastavitve';
$hesklang['settings_intro']='Uporabite to orodje za konfiguriranje podporne plošče. Za več informacij o možnostih in nastavitvah kliknite pomoč ali si preberite v readme.html datoteki.';
$hesklang['all_req']='Vsa polja (razen onemogočenih) so obvezna!';
$hesklang['wbst_title']='Ime spletne strani';
$hesklang['wbst_url']='URL spletne strani';
$hesklang['email_sup']='E-mail podpore';
$hesklang['email_wm']='E-mail skrbnika';
$hesklang['max_listings']='Izpisov na stran';
$hesklang['print_size']='Velikost pisave za tiskanje';
$hesklang['debug_mode']='Iskanje napak';
$hesklang['on']='VKLJUČI';
$hesklang['off']='IZKLJUČI';
$hesklang['use_secimg']='Uporabi varnostno kodo';
$hesklang['secimg_no']='Ni na voljo';
$hesklang['attach_use']='Dovoli priponke';
$hesklang['attach_num']='Število priponk na sporočilo';
$hesklang['attach_type']='Dovoljene vrste datotek';
$hesklang['place_after']='Po sporočilu';
$hesklang['place_before']='Pred sporočilom';
$hesklang['custom_f']='Polje po meri';
$hesklang['custom_u']='Uporabi to polje';
$hesklang['custom_n']='Ime polja';
$hesklang['custom_l']='Največja dolžina (znakov)';
$hesklang['hesk_path']='Sistemska pot';
$hesklang['db_host']='Gostitelj (host)';
$hesklang['db_name']='Ime baze';
$hesklang['db_user']='Uporabnik';
$hesklang['db_pass']='Geslo';
$hesklang['err_sname']='Vnesi ime spletne strani';
$hesklang['err_surl']='Vnesite URL spletne strani. Pazite, da je veljaven URL (začne se z http:// ali https://)';
$hesklang['err_supmail']='Vnesite veljaven E-mail za podporo';
$hesklang['err_wmmail']='Vnesite veljaven E-mail za skrbnika';
$hesklang['err_nomail']='Vnesite veljaven noreply E-mail';
$hesklang['err_htitle']='Vnesite naziv vaše podporne plošče';
$hesklang['err_hurl']='Vnesite URL do Hesk mape. Pazite, da je veljaven URL (začne se z http:// ali https://)';
$hesklang['err_spath']='Vnesite sistemsko pot do mape HESK';
$hesklang['err_lang']='Izberite jezik za HESK';
$hesklang['err_nolang']='Navedena datoteka ne obstaja v mapi z jeziki! Preverite, da ste naložili datoteko na strežnik, preden spreminjate jezik.';
$hesklang['err_max']='Določite največje število zapisov na stran';
$hesklang['err_psize']='Izberite velikost pisave za tiskanje';
$hesklang['err_dbhost']='Vnesite vaš MySQL ime strežnika';
$hesklang['err_dbname']='Vnesite vaš MySQL ime baze';
$hesklang['err_dbuser']='Vnesite vaš MySQL uporabniško ime baze';
$hesklang['err_dbpass']='Vnesite vaš MySQL geslo baze';
$hesklang['err_dbconn']='Ne morem se povezati na MySQL bazo podatkov! Prosimo, da preverite svoje nastavitve baze podatkov';
$hesklang['err_dbsele']='Ne morem se povezati na MySQL bazo podatkov, prosim, dvakrat preverite IME potkovne baze';
$hesklang['err_custname']='Vnesite ime za vsa označena izbirna polja';
$hesklang['err_openset']='Ne morem odpreti datoteke <b>hesk_settings.inc.php</b> za pisanje. Nastavite CHMOD te datoteke na 666 (rw-rw-rw-)';
$hesklang['set_saved']='Nastavitve shranjene';
$hesklang['set_were_saved']='Vaše nastavitve so bile uspešno shranjene';
$hesklang['sec_img']='Varnostna koda';
$hesklang['sec_miss']='Vnesite varnostno kodo';
$hesklang['sec_wrng']='Napačna varnostna koda';
$hesklang['submit_problems']='Vrnite se nazaj in popravite naslednje napake';
$hesklang['cat_order']='Vrstni red kategorij';
$hesklang['reply_order']='Vrstni red pripravljenih odgovorov';
$hesklang['move_up']='Premakni gor';
$hesklang['move_dn']='Premakni dol';
$hesklang['cat_move_id']='Manjka ID kategorije';
$hesklang['reply_move_id']='Manjka ID pripravljenega odgovora';
$hesklang['forgot_tid']='Ste pozabili sledilno kodo?';
$hesklang['tid_send']='Pošljite mi sledilno kodo';
$hesklang['tid_not_found']='Nobenega zahtevka z vašim E-mail naslovom nisem našel';
$hesklang['tid_sent']='Sledilna koda poslana';
$hesklang['tid_sent2']='E-mail s podrobnostmi o vašem zahtevku je bil poslan na vaš naslov';
$hesklang['check_spambox']='Preverite tudi vašo neželjeno e-pošto!';
$hesklang['reply_not_found']='Pripravljenega odgovora ni bilo mogoče najti';
$hesklang['exists']='Obstaja';
$hesklang['no_exists']='Manjka';
$hesklang['writable']='Odklenjen';
$hesklang['not_writable']='Zaklenjen';
$hesklang['disabled']='Onemogočen';
$hesklang['e_settings']='Če HESK ne more pisati v to datoteko, ne boste mogli shraniti nastavitve. Preberite readme file za nadaljna navodila!';
$hesklang['e_attdir']='Če HESK ne more pisati v to mapo, ne boste mogli dodajati priponk! Preberite readme file za nadaljna navodila!';
$hesklang['e_save_settings']='Ne morem shraniti nastavitev, ker je datoteka <b>hesk_settings.inc.php</b> zaklenjena.';
$hesklang['e_attach']='Onemogočeno, ker HESK ne more pisati v mapo <b>attachments</b>.';
$hesklang['go']='Izvedi';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK verzija';
$hesklang['check_status']='Preverjam status';
$hesklang['sub_support']='Pošlji zahtevek';
$hesklang['open_ticket']='Pošlji zahtevek za pomoč v določen oddelek';
$hesklang['view_existing']='Stanje zahtevka';
$hesklang['vet']='Ogled trenutnega stanja tvojega zahtevka';
$hesklang['enter_user']='Vnesite uporabniško ime';
$hesklang['remember_user']='Zapomni si moje uporabniško ime';
$hesklang['wrong_user']='Napačno uporabniško ime';
$hesklang['no_permission']='Nimate dovoljenja za izvedbo tega opravila, prijavite se z računom, ki ga ima.';
$hesklang['tickets_on_pages']='Število zahtevkov: %d | Število strani: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Skoči na stran:';
$hesklang['no_tickets_open']='Ni odprtih zahtevkov';
$hesklang['no_tickets_crit']='Ni najdem zahtevkov, ki bi ustrezali vašim pogojem';
$hesklang['confirm_execute']='Ste prepričani, da želite nadaljevati?';
$hesklang['legend']='Legenda';
$hesklang['main_page']='Domov';
$hesklang['menu_users']='Uporabniki';
$hesklang['menu_cat']='Kategorije';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Baza znanja'; // Admin MENU item
$hesklang['kb_text']='Baza znanja'; // Item visible to customers
$hesklang['viewkb']='Oglejte si celotno bazo znanja';
$hesklang['kb']='Uredi bazo znanja';
$hesklang['kb_intro']='Baza znanja je zbirka odgovorov na pogosto zastavljena vprašanja(FAQ) in pojasnil, ki stranki pomagajo, da sama reši težave.
Celovita in dobro napisana Baza znanja lahko drastično zmanjša število zahtevkov, ki jih prejmete in prihrani veliko vašega časa. Odogovore lahko razvrščate v kategorije
in podkategorije.'; // Description in ADMIN panel
$hesklang['kb_is']='Baza znanja je kategorizirana zbirka odgovorov na pogosto zastavljena vprašanja(FAQ) in člankov. Lahko si preberete članke v tej kategoriji ali izberite podkategorijo, ki vas zanima.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Dodaj članek v bazo znanja';
$hesklang['kb_cat']='Kategorija';
$hesklang['kb_subject']='Naslov';
$hesklang['kb_content']='Vsebina';
$hesklang['kb_type']='Tip';
$hesklang['kb_published']='Objavljen';
$hesklang['kb_published2']='Članek v bazi znanja je viden vsem.';
$hesklang['kb_private']='Zasebno';
$hesklang['kb_private2']='Zasebne članke lahko bere samo osebje.';
$hesklang['kb_draft']='Osnutek';
$hesklang['kb_draft2']='Članek je shranjen, vendar še ni objavljen. Bere ga lahko samo osebje<br /> ki ima dovoljenje za urejanje baze znanja.';
$hesklang['kb_links']='<i><span class="notice"><b>Pozor!</b></span><br />Vnesite veljavno kodo brez &lt;head&gt; in &lt;body&gt;, le vsebino!</i>';
$hesklang['kb_ehtml']='Vnesel sem veljavno (X)HTML kodo';
$hesklang['kb_dhtml']='Vnesel sem golo besedilo (Povezave bo mogoče klikniti)';
$hesklang['kb_save']='Shrani članek';
$hesklang['kb_e_subj']='Vnesite naslov članka!';
$hesklang['kb_e_cont']='Napišite vsebino članka!';
$hesklang['kb_art_added']='Članek dodan';
$hesklang['your_kb_added']='Nov članek je bil uspešno dodan v bazo znanja';
$hesklang['kb_art_deleted']='Članek izbrisan';
$hesklang['your_kb_deleted']='Izbrani članki so bili uspešno izbrisani iz baze znanja';
$hesklang['kb_art_mod']='Članek spremenjen';
$hesklang['your_kb_mod']='Spremembe v izbranem članku so bile uspešno shranjene';
$hesklang['kb_cat_new']='Nova kategorija v bazi znanja';
$hesklang['kb_cat_parent']='Glavna kategorija';
$hesklang['kb_cat_sub']='Podkategorije';
$hesklang['kb_cat_title']='Naziv kategorije';
$hesklang['kb_cat_published']='Kategorija je dostopna vsem.';
$hesklang['kb_cat_private']='Kategorija je dostopna le osebju.';
$hesklang['kb_cat_add']='Dodaj kategorijo';
$hesklang['kb_cat_e_title']='Vnesi naziv kategorije!';
$hesklang['kb_cat_added']='Kategorija dodana';
$hesklang['kb_cat_added2']='Nova kategorija je bila uspešno dodana v bazo znanja';
$hesklang['kb_cat_man']='Uredi kategorije v bazi znanja';
$hesklang['kb_cat_edit']='Uredi nastavitve kategorije';
$hesklang['kb_cat_inv']='Neveljavna kategorija';
$hesklang['kb_cat_art']='Članki v tej kategoriji';
$hesklang['kb_p_art']='+ članek';
$hesklang['kb_p_art2']='Dodaj nov članek v izbrano kategorijo.';
$hesklang['kb_add_art']='Dodaj članek';
$hesklang['kb_p_cat']='+ Kategorija';
$hesklang['kb_p_cat2']='Ustvari novo podkategorijo v izbrani kategoriji.';
$hesklang['kb_add_cat']='Dodaj kategorijo';
$hesklang['kb_p_man']='Uredi';
$hesklang['kb_p_man2']='Uredi izbrano kategorijo (popravi, izbriši, uredi članke).';
$hesklang['kb_main']='Privzete kategorije v bazi znanja ne morete izbrisati ali premakniti.';
$hesklang['kb_no_art']='V tej kategoriji ni člankov.';
$hesklang['author']='Avtor';
$hesklang['views']='Število ogledov:';
$hesklang['delete']='Izbriši';
$hesklang['rating']='Ocena';
$hesklang['votes']='Glasov';
$hesklang['kb_rated']='Ocena članka %s/5.0';
$hesklang['kb_not_rated']='Članek še ni ocenjen';
$hesklang['del_art']='Res želite izbrisati ta članek?';
$hesklang['kb_art_id']='ID članka manjka ali ni pravilen!';
$hesklang['kb_art_edit']='Uredi članek';
$hesklang['revhist']='Zgodovina urejanja';
$hesklang['revision1']='<li class="smaller">Datum %s Objavil %s</li>';
$hesklang['revision2']='<li class="smaller">Datum %s Uredil %s</li>';
$hesklang['kb_order']='Razvrsti';
$hesklang['kb_delcat']='Ste prepričani, da želite izbrisati to kategorijo?';
$hesklang['kb_cat_mod']='Kategorija urejena';
$hesklang['your_cat_mod']='Spremembe v izbrani kategoriji so bile uspešno shranjene';
$hesklang['kb_cat_del']='Kategorija baze znanja izbrisana';
$hesklang['kb_cat_dlt']='Izbrana kategorija baze znanja je bila izbrisana.';
$hesklang['allowed_cat']='Kategorije';
$hesklang['allow_feat']='Funkcije';
$hesklang['can_view_tickets']='Ogled zahtevkov';
$hesklang['can_reply_tickets']='Odgovarjanje na zahtevke';
$hesklang['can_assign_tickets']='Dodeljevanje zahtevkov';
$hesklang['can_del_tickets']='Brisanje zahtevkov';
$hesklang['can_edit_tickets']='Urejanje zahtevkov';
$hesklang['can_change_cat']='Spreminjanje kategorije zahtevka';
$hesklang['can_man_kb']='Urejanje baze znanja';
$hesklang['can_man_users']='Urejanje uporabnikov';
$hesklang['can_man_cat']='Urejanje kategorij';
$hesklang['can_man_canned']='Urejanje pripravljenih odgovorov';
$hesklang['can_man_settings']='Urejanje nastavitev podpore';
$hesklang['can_del_notes']='Brisanje opomb na zahtevkih';
$hesklang['dan']='Uporabniki lahko zbrišete svoje opombe na zahtevkih. To izberite le, če želite temu uporabniku omogočiti tudi brisanje opomb drugih uporabnikov';
$hesklang['in_all_cat']='znotraj dodeljenih kategorij';
$hesklang['admin_can']='(ima dostop do vseh funkcij in kategorij)';
$hesklang['staff_can']='(lahko omejite dostop do funkcij in kategorij)';
$hesklang['asign_one_feat']='Dodelite vsaj eno kategorijo temu uporabniku!';
$hesklang['na_view_tickets']='Nimate dovoljenja za ogled tega zahtevka';
$hesklang['support_notice']='Oprostite, to se lahko skrije samo v primeru, da kupite licenco!';
$hesklang['rart']='Vam je bil članek v pomoč?';
$hesklang['r']='Vam je bil ta odgovor v pomoč?';
$hesklang['tyr']='Hvala za oceno';
$hesklang['cw']='Zapri okno';
$hesklang['cw2']='Zapri okno in pošlji zahtevek';
$hesklang['rh']='V pomoč? <i>DA</i>';
$hesklang['rnh']='V pomoč <i>NE</i>';
$hesklang['ar']='Že ocenjen';
$hesklang['rated']='Uporabnik ocenjen %s/5.0 (%s votes)';
$hesklang['not_rated']='Uporabnik še ni bil ocenjen';
$hesklang['rdis']='Ocenjevanje je onemogočeno';
$hesklang['kbdis']='Baza znanja je onemogočena';
$hesklang['kbpart']='Oprostite, nimate pravic za dostop do tega članka';
$hesklang['popart']='Najbolj brani članki baze znanja:';
$hesklang['latart']='Najnovejši članki v bazi znanja:';
$hesklang['m']='Pokaži več';
$hesklang['ac']='Članki v tej kategoriji:';
$hesklang['noa']='Ni še člankov';
$hesklang['noac']='V tej kategoriji še ni člankov';
$hesklang['dta']='Dodan:';
$hesklang['ad']='Podrobnosti članka';
$hesklang['aid']='ID številka';
$hesklang['as']='Rešitev';
$hesklang['search']='Najdi';
$hesklang['sr']='Rezultati iskanja';
$hesklang['nosr']='Nisem našel ujemajočih člankov. Poskusite prebrskati bazo znanja ali odprite nov zahtevek v centru za pomoč uporabnikom.';
$hesklang['rv']='Ponastavi oglede';
$hesklang['rr']='Ponastavi glasove in ocene';
$hesklang['opt']='Možnosti';
$hesklang['delcat']='Izbriši kategorijo';
$hesklang['move1']='Premakni članke v glavno kategorijo';
$hesklang['move2']='Izbriši članke v tej kategoriji';
$hesklang['sc']='Predlagaj članke iz baze znanja';
$hesklang['not']='Zahtevkov'; // Number of all tickets in category
$hesklang['graph']='Diagram';
$hesklang['lu']='Seznam uporabnikov';
$hesklang['aclose']='Samodejno zapri zahtevke';
$hesklang['aclose2']='dni po zadnjem odgovoru osebja';
$hesklang['s_ucrt']='Ponovno odpri zahtevek';
$hesklang['urate']='Ocenjevanje odgovorov';
$hesklang['hesk_url']='URL naslov podpore';
$hesklang['hesk_title']='Naziv podpore';
$hesklang['server_time']='Popravi čas strežnika za';
$hesklang['t_h']='ur';
$hesklang['cid']='Sledilna koda';
$hesklang['t_m']='minut';
$hesklang['day']='Poletni čas';
$hesklang['tfor']='Zapis časa';
$hesklang['prefix']='Predpona tabel';
$hesklang['s_ekb']='Baza znanja (BZ)';
$hesklang['s_kbs']='Omogoči iskanje po BZ';
$hesklang['s_kbr']='Omogoči ocenjevanje BZ';
$hesklang['s_maxsr']='Število zadetkov';
$hesklang['s_suggest']='Predlagaj članke iz BZ';
$hesklang['s_spop']='Prikaži priljubljene članke';
$hesklang['s_slat']='Prikaži zadnje članke';
$hesklang['s_onin']='na <a href="../" target="_blank">začetni strani</a>';
$hesklang['s_onkb']='na strani <a href="../knowledgebase.php" target="_blank">Baza znanja</a>';
$hesklang['s_scol']='Kategorije v vrsti';
$hesklang['s_ptxt']='Dolžina predogleda člankov';
$hesklang['s_psubart']='Članki v podkategoriji';
$hesklang['enable']='Omogoči';
$hesklang['s_type']='Tip';
$hesklang['custom_r']='Obvezen';
$hesklang['custom_place']='Lokacija';
$hesklang['custom_use']='Polja po meri';
$hesklang['stf']='Vrstica besedila (text)';
$hesklang['stb']='Polje besedila (textarea) ';
$hesklang['srb']='Izbirni gumb (radio)';
$hesklang['ssb']='Izbirni menu (select)';
$hesklang['db']='MySQL baza';
$hesklang['hd']='Nastavitve podpore';
$hesklang['gs']='Splošne nastavitve';
$hesklang['cwin']='Zapri okno';
$hesklang['defw']='Privzeta vrednost';
$hesklang['ok']='V redu';
$hesklang['ns']='Za polja po meri so na voljo te možnosti. Da shranite spremembe kliknite <b>OK</b> in gumb <b>Shrani spremembe</b> na dnu strani!';
$hesklang['rows']='Vrstice (višina)';
$hesklang['cols']='Stolpci (širina)';
$hesklang['opt2']='Možne izbire za to polje - vnesite po eno možnost v vsako vrstico (vsaka vrstica bo kreirala nov radijski gumb). Vnesti morate vsaj dve možnosti!';
$hesklang['opt3']='Možne izbire za to polje - vnesite po eno možnost v vsako vrstico (vsaka vrstica bo kreirala novo izbirno polje). Vnesti morate vsaj dve možnosti!';
$hesklang['atl2']='Vnesite vsaj dve možnosti (eno na vrstico)!';
$hesklang['notes']='Opombe';
$hesklang['addnote']='+ Dodaj opombo';
$hesklang['noteby']='Opombo dodal/a';
$hesklang['delnote']='Izbriši opombo';
$hesklang['noteerr']='Opomba je že izbrisana ali napačni parametri';
$hesklang['s']='Shrani';
$hesklang['nhid']='Opombe so skrite pred očmi strank!';
$hesklang['delt']='Izbriši sporočilo';
$hesklang['edtt']='Uredi sporočilo';
$hesklang['edt1']='Sporočilo urejeno';
$hesklang['edt2']='Spremembe v sporočilu so shranjene';
$hesklang['dele']='Izbriši ta zahtevek';
$hesklang['repd']='Odgovor izbrisan';
$hesklang['repl']='Izbrani odgovor je bil izbrisan';
$hesklang['tickets_found']='Rezultati iskanja';
$hesklang['al']='Nadzorna plošča';
$hesklang['ap']='Prijava v nadzorno ploščo';
$hesklang['dap']='Prikaži povezavo do nadzorne plošče na <a href="../" target="_blank">prvi strani</a>';
$hesklang['q_miss']='Odgovorite na varnostno vprašanje';
$hesklang['use_q']='Varnostno vprašanje';
$hesklang['q_q']='-&gt; Vprašanje (HTML koda je <font class="success">dovoljena</font>)';
$hesklang['q_a']='-&gt; Odgovor';
$hesklang['err_qask'] = 'Vnesi varnostno vprašanje';
$hesklang['err_qans'] = 'Vnesi odgovor na varnostno vprašanje';
$hesklang['genq'] = 'ustvari naključno vprašanje';


// Added or modified in version 2.1
$hesklang['amo']='Dodaj nove';
$hesklang['delatt']='Izbrišem izbrano priponko?';
$hesklang['kb_att_rem']='Izbrana priponka je bila odstranjena';
$hesklang['inv_att_id']='Napačen ID priponke!';
$hesklang['scb']='Izbirno polje (checkbox)';
$hesklang['opt4']='Možnosti za to izbirno polje, vnesite eno možnost v vsako vrstico. Vsaka vrstica bo možnost, med katerimi bodo lahko stranke izbirale, lahko izberejo več možnosti. Vnesti morate vsaj dve možnosti!';
$hesklang['autologin']='Prijavite me avtomatično ob vsakem obisku';
$hesklang['just_user']='Zapomnite si samo moje uporabniško ime';
$hesklang['nothx']='Ne, hvala';
$hesklang['pinfo']='Nastavitve profila';
$hesklang['sig']='Podpis';
$hesklang['pref']='Možnosti';
$hesklang['aftrep']='Ko odgovorim na zahtevek';
$hesklang['showtic']='pokaži zahtevek, na katerega sem pravkar odgovoril';
$hesklang['gomain']='se vrni na glavno stran za administracijo';
$hesklang['shownext']='odpri naslednji zahtevek, ki čaka moj odogvor';
$hesklang['rssn']='Prikazujem naslednji zahtevek, ki čaka odgovor';
$hesklang['mrep']='Zamenjaj trenutno sporočilo';
$hesklang['madd']='Dodaj na dno sporočila';
$hesklang['priv']='Zasebne kategorije in članki, vidni samo osebju, so označeni z *';
$hesklang['inve']='Neveljavna E-mail datoteka';
$hesklang['emfm']='Manjka E-mail datoteka';
$hesklang['hesk_lang']='Privzeti jezik';
$hesklang['s_mlang']='Izbira jezika';
$hesklang['s_mlange']='Obiskovalci bodo lahko sami izbrali jezik. Omogočite le, če nudite podporo v vseh nameščenih jezikih!';
$hesklang['s_inl']='Testiraj datoteko z jezikom';
$hesklang['s_inle']='Testiram mapo z nameščenimi jeziki. Samo jeziki, ki opravijo vse teste, so pravilno nameščeni. Za navodila za namestitev jezikovnih paketov in pomoč pri napakah glejte <b>readme.html</b> file!';
$hesklang['ta']='Preveri ponovno';
$hesklang['alo']='Dovoli samodejno prijava';
$hesklang['chol']='Privzeti jezik';
$hesklang['mmdl']='Nastavi kot moj privzeti jezik';
$hesklang['warn']='POZOR';
$hesklang['dmod']='Vključen je način za odpravljanje napak. Poskrbite, da boste onemogočili razhroščevalni način v nastavitvah, ko je HESK nameščen in deluje pravilno.';
$hesklang['kb_spar']='Kategorija ne more biti lastna nadrejena kategorija!';
$hesklang['mysql_root']='Vaše geslo za MySQL bazo je prazno, res želite tako geslo? To je precejšnje varnostno tveganje!';
$hesklang['chg']='Spremeni';
$hesklang['chpri']='Prioriteta spremenjena';
$hesklang['chpri2']='Prioriteta zahtevka je bila spremenjena v %s';
$hesklang['selcan']='Izberi pripravljen odgovor, ki bi ga želiš urediti';
$hesklang['q_wrng']='Napačen odgovor na varnostno vprašanje';
$hesklang['cndupl']='Kategorija s tem imenom že obstaja. Izberite unikatno ime za vsako kategorijo.';
$hesklang['wsel']='Izberite polje, po katerem želite iskati';


// Added or modified in version 2.2
$hesklang['eto']='Napačna zahteva';
$hesklang['id']='ID';
$hesklang['geco']='Ustvari direktno povezavo';
$hesklang['genl']='Direktna povezava do kategorij';
$hesklang['genl2']='Uporabi to povezavo za predizbiro kategorij v &quot;Submit a ticket&quot; form.';
$hesklang['ask']='Postavi vprašanje:';
$hesklang['shlp']='Išči v pomoči';
$hesklang['exa']='zahtevki';
$hesklang['small']='Malo iskalno polje';
$hesklang['large']='Veliko iskalno polje';
$hesklang['cpri']='Prioriteta stranke';
$hesklang['owner']='Lastnik';
$hesklang['unas']='Nerazporejen';
$hesklang['assi']='Dodeli';
$hesklang['asst']='Dodeli uporabniku';
$hesklang['asst2']='Dodeli ta zahtevek k';
$hesklang['asss']='Dodeli sebi';
$hesklang['asss2']='Dodeli ta zahtevek sebi';
$hesklang['can_assign_self']='Zahtevek lahko dodelite sebi';
$hesklang['can_assign_others']='Zahtevek lahko dodelite drugim';
$hesklang['can_run_reports']='Lahko ustvarite poročila';
$hesklang['can_view_ass_others']='Lahko vidite zahtevke, dodeljene drugim';
$hesklang['unoa']='Izbrani uporabnik nima dostopa do te kategorije';
$hesklang['tasi']='Lastnik dodeljen';
$hesklang['tasy']='Ta zahtevek je bil dodeljen vam';
$hesklang['taso']='Ta zahtevek je bil dodeljen izbranim uporabnikom';
$hesklang['tasy2']='Dodeljeno meni';
$hesklang['taso2']='Dodeljeno drugemu osebju';
$hesklang['nose']='Izberi novega lastnika';
$hesklang['onasc']='Ta lastnik nima dostopa do izbrane kategorije.';
$hesklang['tunasi']='zahtevek nedodeljen';
$hesklang['tunasi2']='zahtevek je brez lastnika in pripravljen, da se nekomu dodeli';
$hesklang['note']='Opomba';
$hesklang['success']='Uspešno';
$hesklang['nyt']='Ta zahtevek je dodeljen';
$hesklang['noch']='Nobena sprememba ni bila narejena';
$hesklang['orch']='Vrstni red prikaza je bil spremenjen';
$hesklang['rfm']='Manjkajo potrebne informacije:';
$hesklang['repl0']='Nezadostna dovoljenja za izvajanje te naloge';
$hesklang['repl1']='Ta objava ne obstaja';
$hesklang['reports']='Poročila';
$hesklang['reports_intro']='Poročila vam omogočajo ogled več vrst poročil in statistiko zahtevkov v željenjem časovnem obdobju.';
$hesklang['refi']='Ponastavi podatke obrazca';
$hesklang['dich']='Zavrzi spremembe';
$hesklang['dire']='Prikaži poročilo';
$hesklang['m1']='Januar';
$hesklang['m2']='Februar';
$hesklang['m3']='Marec';
$hesklang['m4']='April';
$hesklang['m5']='Maj';
$hesklang['m6']='Junij';
$hesklang['m7']='Julij';
$hesklang['m8']='Avgust';
$hesklang['m9']='September';
$hesklang['m10']='Oktober';
$hesklang['m11']='November';
$hesklang['m12']='December';
$hesklang['d1']='Ponedeljek';
$hesklang['d2']='Torek';
$hesklang['d3']='Sreda';
$hesklang['d4']='Četrtek';
$hesklang['d5']='Petek';
$hesklang['d6']='Sobota';
$hesklang['d0']='Nedelja';
$hesklang['mo']='Pon';
$hesklang['tu']='Tor';
$hesklang['we']='Sre';
$hesklang['th']='Čet';
$hesklang['fr']='Pet';
$hesklang['sa']='Sob';
$hesklang['su']='Ned';
$hesklang['from']='Od';
$hesklang['cinv']='Napačen datum';
$hesklang['cinv2']='Sprejemljiv format je mm/dd/LLLL';
$hesklang['cinm']='Neveljavna vrednost za mesec';
$hesklang['cinm2']='Dovoljen obseg je';
$hesklang['cind']='Neveljavna vrednost za dan v mesecu';
$hesklang['cind2']='Dovoljen obseg za izbrani mesec je';
$hesklang['month']='Mesec';
$hesklang['ocal']='Odpri koledar';
$hesklang['ca01']='Prejšnje leto';
$hesklang['ca02']='Prejšnji mesec';
$hesklang['ca03']='Naslednji mesec';
$hesklang['ca04']='Naslednje leto';
$hesklang['ca05']='Zapri koledar';
$hesklang['cdr']='Izberite časovno obdobje:';
$hesklang['crt']='Izberite vrsto poročila:';
$hesklang['r1']='Danes';
$hesklang['r2']='Včeraj';
$hesklang['r3']='Ta mesec';
$hesklang['r4']='Zadnji mesec';
$hesklang['r5']='Zadnjih 30 dni';
$hesklang['r6']='Ta teden (pon-ned)';
$hesklang['r7']='Prejšnji teden (pon-ned)';
$hesklang['r8']='Ta poslovni teden (pon-pet)';
$hesklang['r9']='Prejšnji poslovni teden (pon-pet)';
$hesklang['r10']='To leto';
$hesklang['r11']='Prejšnje leto';
$hesklang['r12']='Ves čas';
$hesklang['datetofrom']='&quot;Date From&quot; ne sme biti višji &quot;Date to&quot;. Datumi se bodo preklopili.';
$hesklang['t1']='Po dnevih';
$hesklang['t2']='Po mesecih';
$hesklang['t3']='Po uporabnikih';
$hesklang['t4']='Po kategorijah';
$hesklang['ticass']='Dodeljeni zahtevki';
$hesklang['ticall']='Odgovorov na zahtevke';
$hesklang['totals']='Skupaj';
$hesklang['all']='Vse';
$hesklang['atik']='Novi zahtevki';
$hesklang['kbca']='V bazi znanja že imate kategorijo s tem imenom.';
$hesklang['menu_msg']='Mail';
$hesklang['menu_can']='Odgovori';
$hesklang['m_from']='Od:'; // Mail "from" address
$hesklang['m_to']='Za:'; // Mail "to" address
$hesklang['m_sub']='Predmet:'; // Mail subject
$hesklang['m_re']='Odgovori:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Posreduj:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Zasebna sporočila';
$hesklang['m_intro']='Uporabi zasebna sporočila za pošiljanje hitrih sporočil za druge člane osebja v HESK.';
$hesklang['e_udel']='(Uporabnik izbrisan)';
$hesklang['new_mail']='Novo zasebno sporočilo';
$hesklang['m_send']='Pošlji sporočilo';
$hesklang['m_rec']='Izberi prejemnike sporočila';
$hesklang['m_inr']='Napačen prejemnik sporočila';
$hesklang['m_esu']='Vnesite predmet zasebnega sporočila';
$hesklang['m_pms']='Vaše zasebno sporočilo je bilo poslano';
$hesklang['inbox']='PREJETO';
$hesklang['outbox']='POSLANO';
$hesklang['m_new']='NOVO SPOROČILO';
$hesklang['pg']='Prikaži stran';
$hesklang['npm']='V tej mapi ni zasebnih sporočil.';
$hesklang['m_ena']='Nimate ustreznih pravic za branje tega sporočila.';
$hesklang['mau']='Označi kot neprebrano';
$hesklang['mo1']='Označi izbrana sporočila kot prebrana';
$hesklang['mo2']='Označi izbrana sporočila kot neprebrana';
$hesklang['mo3']='Izbriši označena sporočila';
$hesklang['delm']='Izbriši to sporočilo';
$hesklang['e_tid']='Napaka pri generiranju ID-ja zahtevka, prosim, poskusite poslati obrazec pozneje.';
$hesklang['smmr']='Izbrana sporočila so bila označena kot prebrana';
$hesklang['smmu']='Izbrana sporočila so bila označena kot neprebrana';
$hesklang['smdl']='Izbrana sporočila so bila izbrisana';
$hesklang['show']='Prikaži';
$hesklang['s_my']='Dodeljeno meni';
$hesklang['s_ot']='Dodeljeno drugim';
$hesklang['s_un']='Nedodeljeni zahtevki';
$hesklang['s_for']='Išči';
$hesklang['s_in']='Kraj iskanja';
$hesklang['s_incl']='Išči med';
$hesklang['find_ticket_by']='Najdi zahtevek';
$hesklang['e_nose']='Noben status dodelitve ni izbran, prikazujem vse zahtevke.';
$hesklang['fsq']='Vpišite vašo poizvedbo';
$hesklang['topen']='Odprti zahtevki'; // Not-resolved tickets
$hesklang['nms']='Ni izbranih sporočil, sprememb ne bo';
$hesklang['tlo']='Zakleni zahtevek';
$hesklang['tul']='Odkleni zahtevek';
$hesklang['loc']='Zaklenjeno';
$hesklang['isloc']='Stranke ne morejo odgovarjati ali ponovno odpirati zaklenjenih zahtevkov. Ko je zahtevek zaklenjen, je označen kot razrešen.';
$hesklang['tlock']='zahtevek je zaklenjen';
$hesklang['tunlock']='zahtevek je bil odklenjen';
$hesklang['tislock']='Ta zahtevek je bil zaklenjen, stranka ne bo mogla odogovoriti na ta zahtevek.';
$hesklang['tislock2']='Ta zahtevek je bil zaklenjen, zato ne morete objaviti odgovora.';
$hesklang['nsfo']='Noben relevanten članek ni bil najden.';
$hesklang['thist1']='<li class="smaller">On %s premaknjen v kategorijo %s od %s</li>';
$hesklang['thist2']='<li class="smaller">On %s dodeljen %s od %s</li>';
$hesklang['thist3']='<li class="smaller">On %s zaprt od %s</li>';
$hesklang['thist4']='<li class="smaller">On %s odprt od %s</li>';
$hesklang['thist5']='<li class="smaller">On %s zaklenjen od %s</li>';
$hesklang['thist6']='<li class="smaller">On %s odklenjen od %s</li>';
$hesklang['thist7']='<li class="smaller">On %s zahtevek kreiral %s</li>';
$hesklang['elocked']='Ta zahtevek je bi zaklenjen ali izbrisan.';
$hesklang['nti']='+ Nov zahtevek';
$hesklang['nti2']='Dodaj nov zahtevek';
$hesklang['nti3']='Oporabi ta obrazec za kreiranje novega zahtevka v imenu stranke. Vnesi <i>customer</i> podatki na obrazcu (ime stranke, email naslov, ...) in NE vaše ime! zahtevek bo kreiran tako, kot da bi ga vnesla stranka.';
$hesklang['addop']='Možnosti';
$hesklang['seno']='Pošlji E-mail obvestilo stranki';
$hesklang['otas']='Pokaži vsebino zahtevka po pošiljanju';
$hesklang['notn']='Obvestila';
$hesklang['nomw']='Help desk naj pošlje obvestilo po E-mailu, ko:';
$hesklang['nwts']='Je predložen nov zahtevek s statusom:';
$hesklang['ncrt']='Stranka odgovori na zahtevek s statusom:';
$hesklang['ntam']='Je zahtevek dodeljen meni';
$hesklang['npms']='Mi je poslano zasebno sporočilo';
$hesklang['support_remove']='Veliko časa in truda je šlo v razvoj HESK-a. Podprite HESK, kupite licenco, ki bo tudi odstranila povezavo <i>Powered by Help Desk Software HESK</i> iz vašega helpdeska';
$hesklang['ycvtao']='Nimate dovoljenja za ogled zahtevkov, dodeljenih drugim';
$hesklang['password_not_valid']='Geslo mora vsebovati vsaj 5 znakov';
$hesklang['lkbs']='Nalagam predloge iz baze znanja...';
$hesklang['auto']='(samodejno)';

// Added or modified in version 2.3
$hesklang['unknown']='Neznano';
$hesklang['pcer']='Popravite naslednje napake:';
$hesklang['seqid']='Številka zahtevka';
$hesklang['close_action']='Označi kot rešeno'; // Close ACTION
$hesklang['archived']='Označen';
$hesklang['archived2']='Označen zahtevek';
$hesklang['add_archive']='Označi ta zahtevek';
$hesklang['add_archive_quick']='Označi izbrane zahtevke';
$hesklang['remove_archive']='Umakni oznako s tega zahtevka';
$hesklang['remove_archive_quick']='Umakni oznake iz označenih zahtevkov';
$hesklang['added_archive']='Zahtevek označen';
$hesklang['removed_archive']='Umaknjena oznaka s zahtevka';
$hesklang['added2archive']='Zahtevek je bil označen';
$hesklang['removedfromarchive']='Oznaka je bila umaknjena s zahtevka';
$hesklang['num_tickets_tag']='<b>%d</b> Zahtevki so bili označeni';
$hesklang['num_tickets_untag']='<b>%d</b> S zahtevkov so bile umaknjene oznake';
$hesklang['can_add_archive']='Lahko označite zahtevke';
$hesklang['disp_only_archived']='Samo označeni zahtevki';
$hesklang['search_only_archived']='Samo označeni zahtevki';
$hesklang['critical']=' * Kritično * ';
$hesklang['thist8']='<li class="smaller">On %s prioriteta spremenjena v %s od %s</li>';
$hesklang['thist9']='<li class="smaller">On %s status spremenjen v %s od %s</li>';
$hesklang['thist10']='<li class="smaller">On %s avtomatično dodeli %s</li>';
$hesklang['thist11']='<li class="smaller">On %s sprejeto po E-mail piping-u</li>';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='l';
$hesklang['abbr']['month']='m';
$hesklang['abbr']['week']='t';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='h';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Ne morem poslati sporočila k:';
$hesklang['yhbb']='Sistem vas je blokiral za %s minut zaradi prevelikega števila napačnih prijav.';
$hesklang['pwdst']='Moč gesla';
$hesklang['tid_mail']='Brez skrbi! vpišite svoj <b>E-mail naslov</b> in takoj vam bomo poslali sledilno kodo:';
$hesklang['rem_email']='Zapomni si moj E-mail naslov';
$hesklang['eytid']='Vnesite sledilno kodo vašega zahtevka.';
$hesklang['enmdb']='Vnešeni E-mail naslov se ne ujema z E-mail naslovom v bazi podatkov za ID tega zahtevka.';
$hesklang['confemail']='Potrdi E-mail';
$hesklang['confemail2']='Prosim, potrdite vaš E-mail naslov';
$hesklang['confemaile']='E-mail naslova se ne ujemata';
$hesklang['taso3']='Dodeljeno:';
$hesklang['sec_enter']='Vnesite številko, ki jo vidite na spodnji sliki.';
$hesklang['reload']='Ponovno naloži sliko';
$hesklang['verify_q']='Varnostno vprašanje:'; // For anti-spam question
$hesklang['verify_i']='Varnostna slika:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Prijava za osebje';
$hesklang['vrfy']='Test opravljen';
$hesklang['last_update']='Posodobljeno';
$hesklang['cot']='Ne forsiraj prikaz kritičnih zahtevkov na vrhu';
$hesklang['def']='Naj bo to moj privzeti pogled';
$hesklang['gbou']='Ti zahtevki so <b>Unassigned</b>:';
$hesklang['gbom']='zahtevki, dodeljeni <b>me</b>:';
$hesklang['gboo']='zahtevki, dodeljeni <b>%s</b>:';
$hesklang['select']=' - - Klikni za izbiro - - ';
$hesklang['chngstatus']='Spremeni status v';
$hesklang['perat']='%s vseh zahtevkov'; // will change to "23% of all tickets"
$hesklang['viewart']='Oglejte si ta članek';
$hesklang['chdp']='Prosimo, da spremenite privzeto geslo za vašo <a href="profile.php">Profile</a> stran!';
$hesklang['chdp2']='Spremenite svoje geslo, trenutno uporabljate privzeto geslo!';
$hesklang['security']='Varnost';
$hesklang['kb_i_art']='Nov članek';
$hesklang['kb_i_art2']='Dodaj članek';
$hesklang['kb_i_cat']='Nova kategorija';
$hesklang['kb_i_cat2']='Vrini kategorijo';
$hesklang['gopr']='Preglej bazo znanja';
$hesklang['kbstruct']='Struktura baze znanja';
$hesklang['cancel']='Prekliči';
$hesklang['sh']='Skrij sporočilo';
$hesklang['goodkb']='Kako napisati dobre članke za bazo znanja?';
$hesklang['catset']='Nastavitev kategorij';
$hesklang['inpr']='Izberite novo prioriteto';
$hesklang['incat']='Izberite novo kategorijo';
$hesklang['instat']='Izberite nov status';
$hesklang['tsst']='Status zahtevka je bil nastavljen na %s';
$hesklang['aass']='Samodejno dodeli';
$hesklang['aaon']='Samodejno dodeli za omogočene zahtevke (klikni za izklop)';
$hesklang['aaoff']='Samodejno dodeli za onemogočene zahtevke (klikni za vklop)';
$hesklang['uaaon']='Samodejno dodeljevanje bo omogočeno za izbrane uporabnike';
$hesklang['uaaoff']='Samodejno dodeljevanje bo onemogočeno za izbrane uporabnike';
$hesklang['taasy']='Ta zahtevek vam je bil samodejno dodeljen';
$hesklang['can_view_unassigned']='Lahko si ogledate nedodeljene zahtevke';
$hesklang['ycovtay']='Vidite lahko samo zahtevke, ki so dodeljeni vam';
$hesklang['in_progress']='V delu';
$hesklang['on_hold']='Na čakanju';
$hesklang['import_kb']='Uvozi ta zahtevek kot članek v bazo znanja';
$hesklang['import']='Uvažate <i>private ticket</i> v <i>public article</i>.<br /><br />Prepričajte se, da ste izbrisali vse osebne ali občutljive podatke iz naslova ali vsebine zahtevka!';
$hesklang['tab_1']='Splošno';
$hesklang['tab_2']='Podporna plošča';
$hesklang['tab_3']='Baza znanja';
$hesklang['tab_4']='Polja po meri';
$hesklang['tab_5']='Razno';
$hesklang['disable']='Onemogoči';
$hesklang['dat']='Datum &amp; Ura';
$hesklang['lgs']='Jezik';
$hesklang['onc']='DA - stranke';
$hesklang['ons']='DA - vsije';
$hesklang['viewvtic']='Poglej zahtevke';
$hesklang['reqetv']='Zahtevaj E-mail za ogled zahtevka';
$hesklang['banlim']='Število poskusov prijave';
$hesklang['banmin']='Čas prepovedi (minut)';
$hesklang['subnot']='Prikaži opombe';
$hesklang['subnot2']='Prikaži opombe, ko stranka odda zahtevek';
$hesklang['eseqid']='Zaporedni ID-ji';
$hesklang['sconfe']='Potrdite E-mail';
$hesklang['saass']='Samodejno dodeli zahtevke';
$hesklang['swyse']='WYSIWYG urejevalnik';
$hesklang['hrts']='Oceni HESK';
$hesklang['hrts2']='Prikaži povezavo "oceni to skripto" v admin panel';
$hesklang['emlpipe']='E-mail Piping';
$hesklang['emlsend']='E-mail pošiljanje';
$hesklang['emlsend2']='Za pošiljanje uporabi';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Username';
$hesklang['smtpw']='SMTP Password';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Ostalo';
$hesklang['features']='Lastnosti';
$hesklang['can_view_online']='Lahko vidite osebje, ki je prijavljeno';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Uporabniki Online'; // For display
$hesklang['sonline']='Prijavljeni uporabniki'; // For settings page
$hesklang['sonline2']='Prikaži prijavljene uporabnike. Omejitev(minut):'; // For settings page
$hesklang['gb']='Združi po';
$hesklang['dg']='Ne združuj';
$hesklang['err_dpi']='Podatkovna baza %s ne vsebuje vseh HESK tabel s predpono %s, spremembe niso shranjene.';
$hesklang['err_dpi2']='Tabele ni mogoče najti:';
$hesklang['sme']='SMTP error';
$hesklang['scl']='SMTP connection log';
$hesklang['dnl']='Download';
$hesklang['dela']='Izbriši to priponko';
$hesklang['pda']='Želite za vedno izbrisati to priponko?';
$hesklang['thist12']='<li class="smaller">On %s priponka %s izbrisal %s</li>';
$hesklang['mopt']='Več možnosti';
$hesklang['lopt']='Manj možnosti';
$hesklang['meml']='Dodatni E-mail naslovi';
$hesklang['meml2']='Stranki omogoči vnos več kontaktnih E-mail naslovov';


// Added or modified in version 2.4
$hesklang['catd']='(kategorija izbrisana)';
$hesklang['noopen']='Ni najdenih odprtih zahtevkov za ta E-mail naslov.';
$hesklang['maxopen']='Dosegli ste največje število odprtih zahtevkov (%d od %d). Počakajte, da rešite obstoječe zahtevke, preden odpirate nove.';
$hesklang['ntnote']='Nekdo dodaja opombe v zahtevek, ki je dodeljen meni';
$hesklang['cat_public']='Ta kategorija je JAVNA (klikni, da jo spremeniš v zasebno)';
$hesklang['cat_private']='Ta kategorija je ZASEBNA (klikni, da jo spremeniš v JAVNO)';
$hesklang['cat_aa']='Samodejno dodeli zahtevke v to kategoriji.';
$hesklang['cat_type']='Naredi to kategorijo zasebno (odpre jo lahko samo osebje).';
$hesklang['caaon']='Samodejno dodeljevanje je bilo omogočeno za izbrano kategorijo';
$hesklang['caaoff']='Samodejno dodeljevanje je bilo onemogočeno za izbrano kategorijo';
$hesklang['cpub']='Kategorija je spremenjena v JAVNO';
$hesklang['cpriv']='Kategorija je spremenjena v ZASEBNO';
$hesklang['cpric']='Stranke ne morejo izbirati zasebnih kategorij, lahko jih samo osebje!';
$hesklang['user_aa']='Samodejno dodeli zahtevke temu uporabniku.';
$hesklang['attach_size']='Največja velikost datoteke';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protocol';
$hesklang['smtptls']='TLS Protocol';
$hesklang['oo']='Samo odprti zahtevki';
$hesklang['ool']='V E-mailu &quot;Pozabljena sledilna koda&quot; pošlji samo odprte zahtevke';
$hesklang['mop']='Max odprtih zahtevkov';
$hesklang['rord']='Zaporedje odgovorov';
$hesklang['newbot']='Novejši odgovori na dnu';
$hesklang['newtop']='Novejši odgovori na vrhu';
$hesklang['ford']='Obrazec za odgovor';
$hesklang['formbot']='Pokaži obrazec na dnu';
$hesklang['formtop']='Pokaži obrazec na vrhu';
$hesklang['mysqlv']='MySQL version';
$hesklang['phpv']='PHP version';
$hesklang['csrt']='Trenutni čas strežnika:';
$hesklang['listp']='Seznam zasebnih člankov';
$hesklang['listd']='Seznam osnutkov člankov';
$hesklang['artp']='Zasebni članki';
$hesklang['artd']='Osnutki člankov';
$hesklang['kb_no_part']='Ni zasebnih člankov v bazi znanja.';
$hesklang['kb_no_dart']='Ni osnutkov člankov v bazi znanja.';
$hesklang['attpri']='Nimate dodstopa do te priponke.';
$hesklang['can_merge_tickets']='Združevanje zahtevkov';
$hesklang['mer_selected']='Združi izbrane zahtevke';
$hesklang['merged']='Izbrani zahtevki so bili združeni v enega.';
$hesklang['merge_err']='Pri združevanju zahtevkov je prišlo do težav:';
$hesklang['merr1']='Izberite vsaj dva zahtevka.';
$hesklang['merr2']='Ciljnega zahtevka ni mogoče najti.';
$hesklang['merr3']='zahtevek v kategoriji, do katere nimate dostopa.';
$hesklang['tme']='zahtevek %s je bil združen s tem zahtevkom (%s).';
$hesklang['tme1']='zahtevek %s je bil združen s zahtevkom %s';
$hesklang['tme2']='Za dostop do zahtevka %s vnesite povezan E-mail naslov.';
$hesklang['eyou']='Uporabite stran Profil za urejanje vaših.';
$hesklang['npea']='Nimate dovoljenja za urejanje tega uporabnika.';
$hesklang['duplicate_user']='Uporabnik s tem uporabniškim imenom že obstaja, izberite drugo uporabniško ime.';
$hesklang['kw']='Ključne besede';
$hesklang['kw1']='(opcijsko - ločeno s presledkom, z vejico ali novo vrstico)';
$hesklang['type_not_allowed']='Datoteke s končnico <b>%s</b> niso dovoljene (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='stranka še ni prebrala tega odgovora.';
$hesklang['sticky']='Omogoči &quot;lepljenje&quot;';
$hesklang['stickyon']='Spremeni članek v &quot;Sticky&quot;';
$hesklang['stickyoff']='Spremeni članek v &quot;Normal&quot;';
$hesklang['ason']='Članek označen kot &quot;Sticky&quot;';
$hesklang['asoff']='Članek označen kot &quot;Normal&quot;';
$hesklang['ts']='Čas obdelave';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Reset';
$hesklang['save']='Shrani';
$hesklang['hh']='Ur';
$hesklang['mm']='Minut';
$hesklang['ss']='Sekund';
$hesklang['thist']='Zgodovina zahtevka';
$hesklang['thist13']='<li class="smaller">On %s združil s zahtevekom %s by %s</li>';
$hesklang['thist14']='<li class="smaller">On %s porabljen čas posodobljen na %s by %s</li>';
$hesklang['thist15']='<li class="smaller">On %s predložil %s</li>';
$hesklang['thist16']='<li class="smaller">On %s predloženo preko POP3 prenosa</li>';
$hesklang['twu']='Porabljen čas za ta zahtevek je bil posodobljen.';
$hesklang['autoss']='Samodejno zaženi uro, ko odprem zahtevek';
$hesklang['ful']='Omejitve nalaganja datotek';
$hesklang['ufl']='Naložite lahko datoteke s končnicami:';
$hesklang['nat']='Največje število priponk:';
$hesklang['mfs']='Največja velikost priponke :';
$hesklang['lps']='Vaše jezikovne nastavitve so bile shranjene';
$hesklang['sav']='Število ogledov članka';
$hesklang['sad']='Datum članka';
$hesklang['emp']='Omogočite MySQL v PHP nastavitvah!';
$hesklang['epd']='[HESK] E-mail PIPING je onemogočen v nastavitzvah';
$hesklang['pfd']='[HESK] POP3 FETCHING je onemogočen v nastavitvah';
$hesklang['pem']='[Piped E-mail]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Stranka]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='E-mail';
$hesklang['pop3']='E-mail v zahtevek';
$hesklang['pop3h']='POP3 strežnik';
$hesklang['pop3p']='POP3 vrata';
$hesklang['pop3tls']='TLS Protokol';
$hesklang['pop3u']='POP3 uporabniško ime';
$hesklang['pop3w']='POP3 geslo';
$hesklang['pop3e']='POP3 napaka';
$hesklang['pop3log']='POP3 connection log';
$hesklang['mysqltest']='Preveri MySQL povezavo';
$hesklang['smtptest']='Preveri SMTP povezavo';
$hesklang['pop3test']='Preveri POP3 povezavo';
$hesklang['contest']='Preverjam povezavo, to lahko traja nekaj časa...';
$hesklang['conok']='Povezava deluje!';
$hesklang['conokn']='Če vaš strežnik zahteva uporabniško ime in geslo, E-mail ne bo poslan!';
$hesklang['saving']='Shranjujem nastavitve, prosim počakaj...';
$hesklang['sns']='Nastavitve so bile shranjene, vendar so nekatere funkcije onemogočene zaradi neuspešnih testov.';
$hesklang['loops']='E-mail zanka';
$hesklang['looph']='Največje število zadetkov';
$hesklang['loopt']='Časovni okvir';
$hesklang['didum']='Ste mislili %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Da, popravite';
$hesklang['nole']='Ne, pustite na miru';
$hesklang['sconfe2']='Zahteva ponoven vnos E-mail naslova stranke v kreiranju zahtevka';
$hesklang['oln']='Staro ime:';
$hesklang['nen']='Novo ime:';
$hesklang['use_form_below']='<i>Uporabite ta obrazec, da pošljete zahtevo za podporo. Obvezna polja so označena z</i>';
$hesklang['esf']='Ne morem poslati E-mail obvestila.';
$hesklang['qrr']='(citiran odgovor je odstranjen)';
$hesklang['remqr']='Izbriši izvorno sporočilo';
$hesklang['remqr2']='Izbriši izvorno sporočilo, preden E-mail pretvoriš v zahtevek';
$hesklang['suge']='Korekcija napak';
$hesklang['epro']='E-mail ponudniki';
$hesklang['email_noreply']='E-mail pošiljatelja';
$hesklang['email_name']='Ime pošiljatelja';
$hesklang['vscl']='Omejitve konfiguracije strežnika';
$hesklang['fnuscphp']='Nalaganje datoteke ni uspelo, poskusite z manjšo ali brez priponk.';
$hesklang['redv']='Ponastavite privzet pogled';
$hesklang['fatte1']='Nastavitve priponk &quot;Number per post&quot; so večje, kot jih dovoljuje vaš strežnik!';
$hesklang['fatte2']='Največja velikost priponke je večja, kot omogoča vaš strežnik!';
$hesklang['fatte3']='Vaš strežnik ne omogoča tako velike prispevke, poskusite zmanjšati število prilog ali velikost datoteke!';
$hesklang['embed']='Vstavljene datoteke';
$hesklang['embed2']='Shrani vstavljene datoteke kot priponke';
$hesklang['emrem']='(slika odstranjena)';
$hesklang['hdemo']='(SKRITO V DEMO VERZIJI)';
$hesklang['ddemo']='Oprostite, ta funkcija je onemogočena v DEMO načinu!';
$hesklang['sdemo']='Shranjevanje sprememb je onemogočeno v DEMO načinu';
$hesklang['hud']='Imate zadnjo verzijo HESK-a';
$hesklang['hnw']='Na voljo je posodobitev';
$hesklang['getup']='Posodobi HESK';
$hesklang['updates']='Posodobitve';
$hesklang['updates2']='Avtomatično preveri za posodobitve HESK-a!';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
